langcode: en
status: true
dependencies:
  content:
    - 'file:file:178c52bb-f62e-4ef7-92cc-9f816437367c'
id: anchor_link
label: 'Anchor link'
icon_uuid: 178c52bb-f62e-4ef7-92cc-9f816437367c
icon_default: 'data:image/png;base64,[encoded data, 49356 characters]'
description: ''
behavior_plugins: {  }
